# Copyright (C) K Desktop Environment
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>
# Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>, 2004
#
msgid ""
msgstr ""
"POT-Creation-Date: 2006-01-03 03:13+0100\n"
"PO-Revision-Date: 2004-08-09 19:35+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <translation-team-ms@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: fish.cpp:315
msgid "Connecting..."
msgstr "Menghubungkan..."

#: fish.cpp:565
msgid "Initiating protocol..."
msgstr "Memulakan protokol..."

#: fish.cpp:599
msgid "Local Login"
msgstr "Login Tempatan"

#: fish.cpp:601
msgid "SSH Authorization"
msgstr "Membenarkan SSH"

#: fish.cpp:703
msgid "Disconnected."
msgstr "Terputus."
